<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă întrebare trivia';
$back[1]='<a href="/admin-intrebari-trivia">'.img('administrare.png',1).'Intrebari trivia</a>';
$back[2]='<a href="/admin-adauga-intrebari-trivia">'.img('administrare.png',1).'Adaugă întrebări trivia</a>';
require'f_sus.php';
$intrebare=$_POST['intrebare'];
$raspuns=$_POST['raspuns'];
if($conn->query('INSERT INTO`trivia_intrebari`SET`intrebare`="'.$intrebare.'",`raspuns`="'.$raspuns.'",`valid`="'.$de.'",`de`="'.$de.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat întrebarea trivia [b]'.$intrebare.'[/b], cu răspunsul [b]'.$raspuns.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Întrebarea '.$intrebare.' cu răspunsul '.$raspuns.' a fost adaugata!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';